package com.mcwl.communityCenter.domain.vo;

import lombok.Data;

import java.util.Date;

@Data
public class PublishVo {

    private Long id;

    /**
     * 用户id - 租户id
     */
    private Long tenantId;

    /**
     * 用户名
     */
    private String userName;

    /**
     * 头像
     */
    private String avatar;

    /**
     * 内容
     */
    private String content;

    /**
     * 发布时间 - 定时发布
     */
    private Date publishTime;

    /**
     * 点赞数
     */
    private Integer likeNum;

    /**
     * 评论数
     */
    private Integer commentNum;




}
